/* 调试用 */

/* 导航 */
.top-con{
	position: relative;
	/* z-index: 222222222; */
}
.top-con ol{
	margin: 0px;
	padding: 0px;
	position: absolute;
	/* z-index: 10000; */
	top:70px;
	display: none;
}
.top-con ol li{
	height:40px;
	line-height: 40px!important;
	position: relative;
	z-index: 100000000;
	background:#008cd6;
	color: #fff!important;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.top-con ol li:hover{
	background: #2894ce;
}

/* 全局 */
body,ul{
	padding: 0px;
	margin: 0px;
}
body{
	font-family: "Arial";
}
::selection{
	background-color: #71bee7;
	color: #fff;
}
body{
	background-color:#f6f6f6 ;
}
li{
	list-style: none;
}
a{
	text-decoration: none;
	color: #333;
}
/* 
首页文件 
index.php顶部部分top.php
*/
.top{
	height: 105px;
	width: 100%;
	background-color: #fff;
	position: relative;
	z-index: 9999;
}

.top-con{
	width: 1200px; 
	height: 100%;
	margin: auto;
	font-size: 0px;
}
.top-con .ul1{
	display: inline-block;
	height: 100%;
	width: 835px;
	padding-left: 10px;
	box-sizing: border-box;
	position: relative;
	z-index: 222;
}
.top-con .ul1 li{
	float: left;
	width: 115px;
	color: #000;
	font-size: 16px;
	text-align: center;
	line-height: 105px;
	position: relative;
	/* z-index: 222; */
}
.top-con .ul2{
	width:134px;
	height: 100%;
	display: flex;
	float: right;
	font-size: 14px;
	align-items: center;
	justify-content: center;
	text-align: center;
}
.top-con .ul2 #cn{
	width: 28px;
	height: 22px;
	color: #fff;
	background-color: #008cd6;
	border-radius:5px ;
	display: inline-block;
	margin-right: 30px;
	line-height: 22px;
}
.top-con .ul2 #en{
	width: 40px;
	height: 22px;
	background-color: #f5f5f5;
	border-radius: 5px;
	display: inline-block;
	color: #666;
}

/* 

底部共用

*/
.bottom{
	margin-top: 60px;
	height: 300px;
	width: 100%;
	background:url(../images/index_66.jpg);
}
.bottom1{
	height: 300px;
	width: 1200px;
	margin: auto;
}
.bottom1 div{
	float: left;
}
.bottom2{
	width: 100%;
	height: 50px;
	line-height: 50px;
	text-align: center;
	background: url(../images/index_66.jpg);
	border-top: 1px #a2a2a2 solid;
	color: #fff;
	font-size: 14px;
}
.bottom1-logo{
	width: 460px;
	height: 100%;
	box-sizing: border-box;
	padding-top: 70px;
}
.bottom1-address{
	width: 460px;
	height: 100%;
	padding-top: 70px;box-sizing: border-box;
	font-size: 16px;
	color: #bdc3c7;
	line-height: 30px;
}
.bottom1-address span{
	display: inline-block;
}
.s1::before{
	content: ""; 
	background: url(../images/bottom_03.jpg) no-repeat center center;
	width: 20px;
	height:30px;
	display: inline-block;
	float: left;
	margin-right: 10px;
}
.s2::before{
	content: ""; 
	background: url(../images/bottom_06.jpg) no-repeat center center;
	width: 20px;
	height:30px;
	display: inline-block;
	float: left;
	margin-right: 10px;
}
.s3::before{
	content: ""; 
	background: url(../images/bottom_08.jpg) no-repeat center center;
	width: 20px;
	height:30px;
	display: inline-block;
	float: left;
	margin-right: 10px;
}
.s4::before{
	content: ""; 
	background: url(../images/bottom_10.jpg) no-repeat center center;
	width: 20px;
	height:30px;
	display: inline-block;
	float: left;
	margin-right: 10px;
}
.s5::before{
	content: ""; 
	background: url(../images/bottom_12.jpg) no-repeat center center;
	width: 20px;
	height:30px;
	display: inline-block;
	float: left;
	margin-right: 10px;
}
.s6::before{
	content: ""; 
	background: url(../images/bottom_14.jpg) no-repeat center center;
	width: 20px;
	height:30px;
	display: inline-block;
	float: left;
	margin-right: 10px;
}
.bottom1-code{
	width: 280px;
	height: 100%;
	box-sizing: border-box;
	padding-top:50px;
	padding-right: 20px;
}
.bottom1-code .bottom1-code1{
	width: 121px;text-align: center;float: right;color: #bdc3c7;
}
.banner{
	position: relative;
	z-index: 1;
}
#banner{
	cursor: pointer;
	width: 100%;
}
#banner li{
	white-space: nowrap;
}
#banner img{
	width: 100%;
}
.swiper-container{
	width: 100%;
	/* height: 650px; */
}
.main1{
	width: 100%;
}
.main1 img{
	width: 100%;
}
.main2{
	width: 1200px;
	margin: auto;
	margin-bottom: 10px;
}
.main2-content{
	width: 1200px;
	height: 445px;
	margin: auto;
}
.main2-lcontent,.main2-rcontent{
	width: 600px;
	height: 445px;
	float: left;
	font-size: 14px;
	line-height:30px ;
}
.main2-rcontent{
	padding-top: 65px;
	padding-left: 50px;
	box-sizing: border-box;
	color:#666;
}
.main2-title{
	padding-top: 30px;
	box-sizing: border-box;	
	height: 140px;
	font-size: 32px;
	text-align: center;
	margin: 0px;
}
#btn{
	width: 150px;
	height: 40px;
	border-radius: 5px;
	background: url(../images/jiantou_03.jpg) no-repeat 105px center #008cd6;
	display: inline-block;
	color: #fff;
	line-height:40px;
	text-align: center;
	margin-top: 30px;
}

.main3-content{
	overflow: hidden;
	width: 1200px;
	margin: auto;
	margin-bottom: 30px;
	padding: 0px 35px;
	box-sizing: border-box;
}
.main3-product{
	width: 285px;
	padding:10px 45px;
	text-align: center;
	line-height:40px;
	height: 185px;
	font-size: 18px;
	float: left;
	color: #333;
}
/* .main3-product img{
	width: 285px;
	height: 126px;
} */
.main4{
	width: 100%;
	height:756px;
	background:url(../images/main_02.jpg) no-repeat #eee;
	background-size:100% 100%;
	background-attachment: fixed;
}
.main4-title{
	text-align: center;
	padding-top:50px;
	height: 186px;
	box-sizing: border-box;
}
.main4-content{
	height: 500px;
	width: 1220px;
	margin: auto;
}
.main4-content-s{
	width: 285px;
	height: 240px;
	background-color: #f5f5f5;
	box-sizing: border-box;
	padding-top: 40px;
	float: left;
	margin-right: 20px;
	margin-top:20px;
}
.img-center{
	display: flex;align-items: center;justify-content: center;
}
/* 兼容 */
@keyframes myfirst
{
0%   {}
100% { -moz-transform: scaleY(-1);
   -o-transform: scaleY(-1);
   -webkit-transform: scaleY(-1);
   -ms-transform: scaleX(-1);
   transform: scaleY(-1);
	}
}

@-moz-keyframes myfirst /* Firefox */
{
0%   {}
100% { -moz-transform: scaleY(-1);
   -o-transform: scaleY(-1);
   -webkit-transform: scaleY(-1);
   -ms-transform: scaleX(-1);
   transform: scaleY(-1);
	}
}

@-webkit-keyframes myfirst /* Safari 和 Chrome */
{
0%   {}
100% { -moz-transform: scaleY(-1);
   -o-transform: scaleY(-1);
   -webkit-transform: scaleY(-1);
   -ms-transform: scaleX(-1);
   transform: scaleY(-1);
	}
}

@-o-keyframes myfirst /* Opera */
{
0%   {}
100% { -moz-transform: scaleY(-1);
   -o-transform: scaleY(-1);
   -webkit-transform: scaleY(-1);
   -ms-transform: scaleX(-1);
   transform: scaleY(-1);
	}
}
.img-center img:hover{

   animation: myfirst 1s ;

}
.main5-news2{
	width: 1200px;margin: auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.main5-news2 img{
	width: 186px;
	height: 128px;
}

.main5-news{
	overflow: hidden;
}
.main5-shownews{
	flex-shrink: 0;
	width: 590px;
	height: 165px;
	margin: 10px 0px;
	border-bottom: 1px #ccc dashed;
	float: left;
	padding-right: 20px;
	box-sizing: border-box;
}
.main5-shownews-img{
	float: left;
	width: 200px;
	height: 165px;
	padding: 7px 70px 30px 0px;
	box-sizing: border-box;
}
.main5-shownews-info{
	
	padding-top:8px;
	line-height: 30px;
}
.f_body{
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}

/* 

产品 


*/
.p-mian2-bg{
	background: url(../images/bj_01.jpg) no-repeat 0px top #f6f6f6;
	background-attachment: fixed;
}
.p-main2{
	width: 1280px;
	min-height:400px;
	padding:10px 0px;
	margin: auto;
	overflow: hidden;
}
.p-main2-title{
color: #288b5f;
font-size: 20px;
padding:20px 0px 20px 30px;
background: url(../images/product_show_06.jpg) no-repeat 0px center;
}
.p-main2-left{
	width: 325px;
	min-height:700px;
	padding-right: 90px;
	box-sizing: border-box;
	float: left;
}
.p-main2-left ul{
	box-sizing: border-box;
	padding-left: 20px;
}
.p-main2-left ul li{
	font-size: 16px;
	color: #333;
	border-bottom: 1px solid #eae6e6;
	line-height: 30px;
	cursor: pointer;
	padding: 7px 0px;
}
.p-main2-left ul ol li{
	white-space: nowrap;
	border-style: none;
	height: 28px;
	line-height: 28px;
	cursor: pointer;
	font-size: 14px;
	color: #666;
	padding: 0px;
}

.p-main2-right{
	width:955px;
	min-height:200px ;
	float: left;
	flex-wrap: wrap;
	display: flex;
	justify-content: space-between;
}
.p-main2-right::after{
	content: "";
	width: 285px;
}
.p-product{
	flex-shrink: 0;
	width: 285px;
	height: 185px;
	text-align: center;
	float: left;
	line-height: 40px;
	margin-bottom: 30px;
}
.p-product a{
	color: #288b5f;
}
/* .p-product img{
	width: 285px;
} */
/* 

产品详情

*/
.ps-main2{
	width: 1245px;
	min-height:400px;
	padding:10px 0px;
	margin: auto;
	overflow: hidden;
}
.ps-main2-right-c1{
	height: 70px;
	line-height: 70px;
	font-size: 14px;
	color: #333;
}
.ps-main2-right-c1 a{
	color: #333333;
	font-size: 14px;
	text-decoration: underline;
}
.ps-main2-right{
	width:920px;
	min-height:200px ;
	float: left;
}
.ps-main2-right-c2{
	margin-top: 10px;
	line-height: 24px;
/*	font-size: 12px;*/
}
.ps-main2-right-c3{
	width:100%;
	min-height: 211px;
	overflow: hidden;
}
.ps-main2-right-c3 img{
	width: 100%;
}
.psc31{
	width: 572px;
	min-height: 211px;
	float: left;
	font-size: 12px;line-height: 24px;
	padding-right: 10px;
	box-sizing: border-box;
}
.psc311{
	 color: #288c5c;background: url(../images/product_show_14.jpg) no-repeat 0px center; padding-left: 10px;font-size: 14px;
	 margin-top: 30px;
	 margin-bottom:10px;
}
.psc32{
	padding-top: 50px;
}
.psc32,.psc32 img{
	float: right;
	width:348px;
	min-height: 211px;
}
.ps-main2-right-c4{
	padding-top: 10px;
}
.psc4-title{
	width: 100%;
	height: 35px;
	line-height: 35px;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	margin-top: 10px;
}
#c4table td,th{
	border: 1px solid #97d4f4;
	height: 45px;
	text-align: center;
}
#c4table{
	width: 920px;
	border: 1px #97d4f4 solid;
}
#c4table td{
	font-size: 12px;
}
.th1,.th3,.th4,.th5{
	width: 167px;
}
.th1,.th2,.th3,.th4,.th5{
	background: url(../images/product_show_15.jpg);
	height: 45px;
	color: #333;
	font-size: 14px;
	font-weight: bold;
}
.th2{
	width: 353px;
}
/* 

关于我们

 */
.ab-mian1,.ab-mian1 img{
	width:100%;
}
.ab-main2{
	width: 1200px;
	margin: auto;
}
.ab-main21{
	width: 1200px;
	height: 140px;
	text-align: center;
	font-size: 24px;
	display: table-cell;
	vertical-align: middle;
}
.ab-main22{
	width: 100%;
	overflow: hidden;
	margin-bottom: 65px;
}
.ab-main221,.ab-main222{
	float: left;
}
.ab-main221{
	width: 660px;
	height: 425px;
	font-size: 16px;line-height: 32px;
	box-sizing: border-box;
	padding:20px 20px 0px 0px;
}
.ab-main222{
	width: 540px;
	height: 425px;
}
.ab-main3-bg{
	width: 100%;
	height: 1700px;
	background: url(../images/aboutbg_03.jpg) no-repeat;
	background-size: cover;
}
.ab-main3{
	width: 1200px;
	margin: auto;
	overflow: hidden;
	/* background: url(../images/aboutbg_03.jpg) no-repeat; */
	background-size: 100% 100%;
}.ab-main31{
	height: 160px;
	width: 1200px;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
	
.ab-main33{
	width: 100px;
	height: 1540px;
	background: url(../images/aboutbj_03.png) no-repeat 25px 0px;
	float: left;
	background-size: 60px 1490px;
}
.ab-main32,.ab-main34{
	width: 550px;
	height: 1540px;
	float: left;
	position: relative;
}
.ab-main32-det{
	width: 100%;
	text-align: right;
	height:133px;
	color: #666;
	box-sizing: border-box;
	padding-right: 10px;
}
.ab-main32-det2{
	width: 100%;
	text-align: left;
	height:133px;
	color: #666;
}
.det2{
	width: 130px;height: 137px;float: left;margin-right:30px;margin-left:11px;
}
.det1{
	width: 130px;height: 137px;float: right;margin-left:30px;
}

.ab-main4{
	width: 1200px;
	margin: auto;
}
.ab-main41{
	width: 1200px;
	height: 160px;
	display:table-cell;
	vertical-align: middle;
	text-align: center;
}
.ab-main42{
	width: 1200px;
}
#ab-main421{
	width: 540px;
	height: 423px;
	float: left;
}
#ab-main422{
	width: 660px;
	height: 423px;
	float: left;
	line-height: 36px;
	color: #333;
	overflow: hidden;
}
#ab-main4221{
	padding: 50px;
}
#ab-main4222{
	color: #008cd6;
	font-size: 24px;
	line-height: 48px;
}
#ab-main4222 div{
	width: 220px;
	float: left;
	text-align: center;
}


/* 加入我们 */
.j-main1,.j-main1 img{
	width: 100%;
}
.bgj{
	width: 100%;
	min-height: 500px;
	background: url(../images/bj_01.jpg) no-repeat 0px top;
	background-attachment: fixed;
}
.j-main2,.j-main3{
	width: 1200px;
	margin: auto;
}
.j-main2-title{
	width: 1200px;
	display: table-cell;
	vertical-align: middle;
	color: #333;
	font-size: 24px;
	text-align: center;
	height: 160px;
}
.j-main2-content{
	width: 100%;
	height: 390px;
	overflow: hidden;
}
.j-main2-lcontent{
	width: 680px;
	height: 100%;
	background-color: #fff;
	float: left;
}
.j-main2-lcontitle{
	height: 60px;
	line-height: 60px;
	margin: 0px 40px 0px 20px;
	box-sizing: border-box;
	border-bottom: #cccccc 2px solid;
}
.j-main2-lcontitle .span1{display: inline-block; height: 100%;
 color: #008cd6;font-size: 18px;
 border-bottom: #008cd6 2px solid;
 }
 .j-main2-lcontent .j-main2-lcon{
	 font-size: 14px;
	 color: #535353;
	 line-height: 30px;
	 margin: 0px 30px 0px 20px;
 }
 .j-main3-bg{
	 width: 1200px;
	 height: 200px;
	 background: url(../images/joinus_09.jpg) no-repeat;
	 box-sizing: 100% 100%;
	 position: relative;
	 margin-bottom: 204px;
 }
 .j-main3-bg .j-main3-text{
	 width: 881px;
	 height: 165px;
	 box-sizing: border-box;
	 padding-right: 55px;
	 padding-left: 55px;
	 padding-top: 48px;
	 background-color: #fff;
	 box-shadow: 0px 1px 4px 2px #9d9d9d;
	font-size: 14px;
	line-height: 30px;
	text-align: center;
	position: absolute;
	top: 135px;
	left: 160px;
	z-index: 32133;
}
/* 

联系我们
 
*/
.c-main1,.c-main1 img{
	width: 100%;
}
.c-main2,.c-main3{
	width: 1200px;
	margin: auto;
	overflow: hidden;
}
.j-main2-info{
	text-align: center;
	width: 100%;
	height: 200px;
	overflow: hidden;
}
.j-main2-info div{
	float: left;
	height: 100%;
	line-height: 30px;
	color: #333;
	font-size: 18px;
	width: 300px;
}

.j-main2-c3{
	height: 490px;
	width: 100%;
}
.j-main2-c3ditu,.j-main2-c3ditu img{
	width: 755px;
	height: 490px;
	overflow: hidden;
}
.j-main2-c3ditu,.j-main2-c3rcon{
	float: left;
}
.j-main2-c3rcon{
	width: 445px;
	height: 490px;
	box-sizing: border-box;
}
.j-main2-c3rc1{
	background: url(../images/contact_22.jpg) no-repeat 0px center;
	padding-left: 30px;
	height: 30px;
	line-height: 30px;
	color: #333;
}
.j-main2-c3rc2{
	font-size: 16px;
	line-height: 18px;
	color: #333;
}
.j-main2-c3rc3{
	color: #999999;
	font-size: 14px;
	line-height: 24px;
}
.j-con{
	box-sizing: border-box;
	height: 55%;
	padding: 33px 0px 30px 40px;
	border: 1px dashed #dddddd;
}
.j-con2{
	height: 45%!important;
}
.c-main3-l{
	width: 600px;
	float: left;
	height: 85px;
	padding-bottom: 15px;
}
.c-main3 input{
	width: 565px;
	height: 42px;
	border: 1px solid #cccccc;
	outline-color: #a7a7a7;
	box-sizing: border-box;
}
.c-main3-r{
	width: 600px!important;
	height: 100px!important;
	padding-left: 30px;
	box-sizing: border-box;
}
.c-main3 textarea{
	width: 1200px;
	height: 130px;
	box-sizing: border-box;
	padding: 10px;
}
.ns-main1,.ns-main1 img{
	width: 100%;
}
.ns-main2{
	width: 1200px;
	margin: auto;
	padding-top: 30px;
}
.ns-main2-newstitle{
	height: 113px;
	width: 1200px;
	display:table-cell;
	vertical-align: middle;
	font-size: 16px;
	color: #333;
	text-align: center;
	line-height: 26px;
}
.ns-main2-newscon{
	font-size: 14px;
	line-height: 24px;
	color: #999;
}
.newsshow-img{
	width: 1200px;
	display: flex;
	padding: 10px 0px;
	justify-content: center;
}
.ns-main2-nar{
width: 1200px;
height: 90px;
overflow: hidden;
display: table-cell;
vertical-align: middle;
font-size: 14px;
}
#submit2{
font-size: 16px;
color: #fff;
width: 152px;
height: 42px;
background-color: #008cd6;
border-radius: 5px;
border: solid 1px #008cd6;
}

/* 

新闻中心 

*/
.n-main2{
	width: 1200px;
	margin: auto;
	padding-top: 20px;
}
.n-main2-newstitle{
	height: 113px;
	width: 1200px;
	display:table-cell;
	vertical-align: middle;
	font-size: 24px;
	color: #333;
	text-align: center;
	line-height: 26px;
}
.n-main2-newsbtn{
	padding-bottom: 20px;
}
.n-main2-newsbtn span{
	display: inline-block;
	width: 125px;height: 50px;
	border: 1px solid #ccc;
	font-size: 18px;
	line-height: 50px;
	text-align: center;
	background-color: #f6f6f6;
	margin-right: 20px;
}
.n-main2-newsbtn .spanactive{
	background-color: #008cd6!important;
	color:#fff!important;
}
.n-main2-newslist{
	width: 1200px;
	height: 250px;
	/* box-shadow: 1px 1px 3px 3px #b4b4b4; */
	margin-top: 30px;
	background-color: #fff;
	border: 1px solid #ccc;
	
}
.n-main2-limages{
	width: 320px;
	height: 100%;
	box-sizing: border-box;
	padding: 25px 30px 20px 26px;
	float: left;
}
.n-main2-limages img{
	width: 270px;
	height: 200px;
}
.n-main2-rtext{
	width: 880px;
	height: 100%;
	float: left;
	box-sizing: border-box;
	padding-top: 35px;
	padding-right: 35px;
}
.new-title{
	color: #333333;
	font-size: 16px;
	line-height: 40px;
}
.new-date{
	color: #666;
	font-size: 15px;
	line-height: 26px;
}
.new-con{
	line-height: 24px;
	font-size: 14px;color: #999999;
}
.n-main2-rtext .n-btn{
	margin-top: 30px;
	display: inline-block;
	width: 90px;
	height: 36px;
	line-height: 36px;
	text-align: center;
	background-color: #008cd6;
	font-size: 15px;color: #fff;
}
.n-main3{
	width: 1200px;
	margin: auto;
	height: 140px;
	padding: 60px 0px 40px 0px;
	box-sizing: border-box;
	text-align: center;
}
.n-main3 li{
	display: inline-block;
	height: 35px;
	min-width: 5px;
	text-align: center;
	background-color: #fff;
	line-height: 35px;
	box-sizing: border-box;
	padding: 0px 15px;
	font-size: 14px;
	color: #666;
}
.n-main3 .li-active{
	background-color: #008cd6;
	color: #fff;
}

/* 

应用范围


*/
.r-main1,.r-main1 img{
	width: 100%;
}
.r-main2{
	width: 1200px;
	height: 167px;
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	margin: auto;
}
.r-con{
	width: 1200px;
	margin: auto;
}
.r-main3{
	height: 520px;
	width: 1200px;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.r-main3 .r-main-content{
	width: 285px;height: 240px;
	background-color: #fff;
	text-align: center;
	box-sizing: border-box;
	padding-top:45px ;
	line-height: 40px;
	position: relative;
	margin-bottom: 20px;
	font-size: 18px;
	flex-shrink: 0;
	cursor: pointer;
}
	
.bot-title{
	width: 100%;
	height: 45px;
	position: absolute;
	bottom: 0px;
	background-color: #aeb0b1;
	font-size: 16px;
	color: #fff;
	display: none;
}
tr,td{
	height: 50px!important;
}


.psc311 a{
	color:#288c5c;
}
.ps-main2-right{
	color: #333!important;
	font-size:14px!important;
}
.ps-main2-right p{
	margin: 0px!important;
}
.ps-main2-right td{
	margin: 0px!important;
	padding: 0px;
}

